diff --git a/changelog b/changelog
index b02319c..d7408fa 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,7 @@
+20091027 tpd src/axiom-website/patches.html 20091027.02.tpd.patch
+20091027 tpd src/interp/interp-proclaims remove vmlisp
+20091027 tpd src/interp/buildom.lisp remove vmlisp
+20091027 tpd src/interp/slam.lisp remove vmlisp 
 20091027 tpd src/axiom-website/patches.html 20091027.01.tpd.patch
 20091027 tpd src/interp/vmlisp.lisp remove vmlisp package, conditionals
 20091026 tpd src/axiom-website/patches.html 20091026.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 571656b..eda57d6 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2175,5 +2175,7 @@ books/bookvol5 merge and remove scan.lisp, parini.lisp<br/>
 src/axiom-website/developers.html identify Scott Penberthy<br/>
 <a href="patches/20091027.01.tpd.patch">20091027.01.tpd.patch</a>
 src/interp/vmlisp.lisp remove vmlisp package, conditionals<br/>
+<a href="patches/20091027.02.tpd.patch">20091027.02.tpd.patch</a>
+slam, buildom, interp-proclaims remove vmlisp<br/>
  </body>
 </html>
diff --git a/src/interp/buildom.lisp.pamphlet b/src/interp/buildom.lisp.pamphlet
index 3a7ad0c..b327b93 100644
--- a/src/interp/buildom.lisp.pamphlet
+++ b/src/interp/buildom.lisp.pamphlet
@@ -692,7 +692,7 @@
 
 (DEFMACRO |Enumeration| (&WHOLE G166340 &REST G166341 &AUX G166338)
   (DSETQ G166338 G166340)
-  (CONS '|Enumeration,LAM| (VMLISP::WRAP (CDR G166338) 'QUOTE)))
+  (CONS '|Enumeration,LAM| (WRAP (CDR G166338) 'QUOTE)))
 
 ;EnumEqual(e1,e2,dom) == e1=e2
 
@@ -746,7 +746,7 @@
 
 (DEFMACRO |RecordCategory| (&WHOLE G166370 &REST G166371 &AUX G166368)
   (DSETQ G166368 G166370)
-  (CONS '|RecordCategory,LAM| (VMLISP::WRAP (CDR G166368) 'QUOTE)))
+  (CONS '|RecordCategory,LAM| (WRAP (CDR G166368) 'QUOTE)))
 
 ;EnumerationCategory(:"x") == constructorCategory ["Enumeration",:x]
 
@@ -757,7 +757,7 @@
 (DEFMACRO |EnumerationCategory| (&WHOLE G166377 &REST G166378 &AUX G166375)
   (DSETQ G166375 G166377)
   (CONS '|EnumerationCategory,LAM|
-        (VMLISP::WRAP (CDR G166375) 'QUOTE)))
+        (WRAP (CDR G166375) 'QUOTE)))
 
 ;UnionCategory(:"x") == constructorCategory ["Union",:x]
 
@@ -767,7 +767,7 @@
 
 (DEFMACRO |UnionCategory| (&WHOLE G166384 &REST G166385 &AUX G166382)
   (DSETQ G166382 G166384)
-  (CONS '|UnionCategory,LAM| (VMLISP::WRAP (CDR G166382) 'QUOTE)))
+  (CONS '|UnionCategory,LAM| (WRAP (CDR G166382) 'QUOTE)))
 
 ;--ListCategory(:"x") == constructorCategory ("List",:x)
 ;--VectorCategory(:"x") == constructorCategory ("Vector",:x)
diff --git a/src/interp/interp-proclaims.lisp b/src/interp/interp-proclaims.lisp
index ff2537b..afd29ce 100644
--- a/src/interp/interp-proclaims.lisp
+++ b/src/interp/interp-proclaims.lisp
@@ -2955,7 +2955,7 @@
             BOOT::|bcOpTable| BOOT::|xdrOpen| BOOT::|scanExponent|
             BOOT::|scanCheckRadix| BOOT::|coerceUn2E|
             BOOT::|inFirstNotSecond| BOOT::|coerceVal2E|
-            BOOT::|EnumPrint| BOOT::|scanInsert| VMLISP::WRAP
+            BOOT::|EnumPrint| BOOT::|scanInsert| BOOT::WRAP
             BOOT::|RecordPrint| BOOT::|coerceRe2E|
             BOOT::|syIgnoredFromTo| BOOT::|sySpecificErrorHere|
             BOOT::|pfTree| BOOT::|makeList|
diff --git a/src/interp/slam.lisp.pamphlet b/src/interp/slam.lisp.pamphlet
index 8f14a53..32e2282 100644
--- a/src/interp/slam.lisp.pamphlet
+++ b/src/interp/slam.lisp.pamphlet
@@ -1285,7 +1285,7 @@
 
 (DEFMACRO |clearSlam| (&WHOLE G166536 &REST G166537 &AUX G166535)
   (DSETQ G166535 G166536)
-  (CONS '|clearSlam,LAM| (VMLISP::WRAP (CDR G166535) '(QUOTE))))
+  (CONS '|clearSlam,LAM| (WRAP (CDR G166535) '(QUOTE))))
 
 @
 \eject
